### Function Macro

# GLib APPROX_VALUE

since: 2.0

#### Declaration

    #define G_APPROX_VALUE (
      a,
      b,
      epsilon
    )

#### Description

No description available.

Available since: 2.0

This function is not directly available to language bindings.

#### Parameters

`a`

  Type: `-`

  No description available.

`b`

  Type: `-`

  No description available.

`epsilon`

  Type: `-`

  No description available.